Bone File Reference
`#include <osg/MatrixTransform>`
`#include <osgAnimation/Export>`

Go to the source code of this file.

## Classes

class | osgAnimation::Bone

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_BONE 1

## Typedefs

typedef std::map< std::string, osg::ref_ptr< Bone > > | osgAnimation::BoneMap

## Macro Definition Documentation

## OSGANIMATION_BONE

#define OSGANIMATION_BONE 1